
PAMP - Bug #317

In Submitted Transaction for Work Permission (تصاريح العمل المقدمه) table some of the columns

are empty (Portal)

03/26/2017 04:15 PM - Osama Zgool

Status: Closed Start date: 03/26/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: In Submitted Transaction for Work

Permission (تصاريح العمل المقدمه)

table some of the columns are empty

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: All column should be filled with the

correct values

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation work permission.

3.Click on work permission

4. click on submitted button.

5.Observe the result.

History

#1 - 03/28/2017 02:32 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/08/2017 05:47 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA retest Passed.

All column filled with the correct values.

Files

SubmittedWorkPermissions.jpg 175 KB 03/26/2017 Osama Zgool
